---
- id: 4
  email: stian@fripost.org
  password_digest: $2a$10$eVGGpLpZSAIr9/jsvVxPQ.3k.fkqhcXzjXJLKjES7mkB917aN0y2m
  reset_password_token: 
  remember_token: 
  remember_created_at: 
  sign_in_count: 12
  current_sign_in_at: 
  last_sign_in_at: 2013-11-28 19:33:35.334862000 Z
  current_sign_in_ip: 
  last_sign_in_ip: 
  confirmation_token: 
  confirmed_at: 2013-06-21 09:16:11.421627000 Z
  confirmation_sent_at: 
  created_at: 2013-06-21 09:16:11.424698000 Z
  updated_at: 2013-11-28 19:33:35.335737000 Z
  role: admin
  pentabarf_salt: 
  pentabarf_password: 
  call_for_papers_id: 3
- id: 7
  email: jonas@ffkp.se
  password_digest: $2a$10$AAbtaf2CvEcWNczMXaWVF.ptmxwM6pMzqpFRirRFV4V6JNdqwKWne
  reset_password_token: 
  remember_token: 
  remember_created_at: 
  sign_in_count: 2
  current_sign_in_at: 
  last_sign_in_at: 2013-07-29 15:13:52.093851000 Z
  current_sign_in_ip: 
  last_sign_in_ip: 
  confirmation_token: 
  confirmed_at: 2013-06-23 18:32:54.485255000 Z
  confirmation_sent_at: 
  created_at: 2013-06-23 18:31:44.350215000 Z
  updated_at: 2013-07-29 15:13:52.094448000 Z
  role: submitter
  pentabarf_salt: 
  pentabarf_password: 
  call_for_papers_id: 2
- id: 11
  email: aurelija.lukoseviciene@jur.lu.se
  password_digest: $2a$10$h1SeVCYfyrtUGVratpB3nu4XMZDpLwPT1uIcsPAU.4LcMbJfIfsgy
  reset_password_token: 
  remember_token: 
  remember_created_at: 
  sign_in_count: 4
  current_sign_in_at: 
  last_sign_in_at: 2013-08-12 12:48:37.394020000 Z
  current_sign_in_ip: 
  last_sign_in_ip: 
  confirmation_token: 
  confirmed_at: 2013-06-24 16:48:26.929996000 Z
  confirmation_sent_at: 
  created_at: 2013-06-24 16:47:29.169540000 Z
  updated_at: 2013-08-12 12:48:37.395070000 Z
  role: submitter
  pentabarf_salt: 
  pentabarf_password: 
  call_for_papers_id: 2
- id: 12
  email: matthias.strubel@aod-rpg.de
  password_digest: $2a$10$k11vNmti0BoMGJzvuWmB6ObumiYP9OktGPmaxNBbj/Ph3SASSlQrS
  reset_password_token: 
  remember_token: 
  remember_created_at: 
  sign_in_count: 5
  current_sign_in_at: 
  last_sign_in_at: 2013-09-28 20:38:27.416879000 Z
  current_sign_in_ip: 
  last_sign_in_ip: 
  confirmation_token: 
  confirmed_at: 2013-06-26 13:34:15.139303000 Z
  confirmation_sent_at: 
  created_at: 2013-06-26 13:32:15.461426000 Z
  updated_at: 2013-09-28 20:38:27.417310000 Z
  role: submitter
  pentabarf_salt: 
  pentabarf_password: 
  call_for_papers_id: 2
- id: 14
  email: anders@arnholm.se
  password_digest: $2a$10$7u2luz7NV1JRfPjYy/HbmePebZclUxD2NV2ZDzqlVQASsVSTUNb2W
  reset_password_token: 
  remember_token: 
  remember_created_at: 
  sign_in_count: 5
  current_sign_in_at: 
  last_sign_in_at: 2013-10-31 09:13:19.228228000 Z
  current_sign_in_ip: 
  last_sign_in_ip: 
  confirmation_token: 
  confirmed_at: 2013-06-30 08:57:17.695291000 Z
  confirmation_sent_at: 
  created_at: 2013-06-30 08:55:39.985135000 Z
  updated_at: 2013-10-31 09:13:19.228986000 Z
  role: submitter
  pentabarf_salt: 
  pentabarf_password: 
  call_for_papers_id: 2
- id: 15
  email: avtobiff@gmail.com
  password_digest: $2a$10$XmSAwrxl9vK4Aqn3Ckul4e8ndtqP47/YNaJ1Pm7pY.LFM/AnLQdIC
  reset_password_token: 
  remember_token: 
  remember_created_at: 
  sign_in_count: 18
  current_sign_in_at: 
  last_sign_in_at: 2013-11-03 19:18:43.191658000 Z
  current_sign_in_ip: 
  last_sign_in_ip: 
  confirmation_token: 
  confirmed_at: 2013-07-04 12:42:44.207368000 Z
  confirmation_sent_at: 
  created_at: 2013-07-04 12:39:51.716106000 Z
  updated_at: 2013-11-03 19:18:43.192545000 Z
  role: admin
  pentabarf_salt: 
  pentabarf_password: 
  call_for_papers_id: 2
- id: 18
  email: stromberg@insto.org
  password_digest: $2a$10$/rX/bhrXjOBOPfhd6NDoVei1miwaG2f/1TI5u5VR0YQrszSZrBaKe
  reset_password_token: U2IIsYBPVjVrzjIst3ZKb
  remember_token: 
  remember_created_at: 
  sign_in_count: 5
  current_sign_in_at: 
  last_sign_in_at: 2013-09-30 12:16:21.157580000 Z
  current_sign_in_ip: 
  last_sign_in_ip: 
  confirmation_token: 
  confirmed_at: 2013-07-05 18:30:47.464951000 Z
  confirmation_sent_at: 
  created_at: 2013-07-05 18:22:28.409082000 Z
  updated_at: 2013-09-30 12:16:21.158371000 Z
  role: submitter
  pentabarf_salt: 
  pentabarf_password: 
  call_for_papers_id: 2
- id: 20
  email: edmund.laugasson@gmail.com
  password_digest: $2a$10$Cx4I1ldtmTMImQ3fiOp4NuaXd5RXozMhCC2OWnn6JemeNIFo2lMze
  reset_password_token: 
  remember_token: 
  remember_created_at: 
  sign_in_count: 3
  current_sign_in_at: 
  last_sign_in_at: 2013-08-01 08:34:24.811071000 Z
  current_sign_in_ip: 
  last_sign_in_ip: 
  confirmation_token: 
  confirmed_at: 2013-07-05 19:42:53.743279000 Z
  confirmation_sent_at: 
  created_at: 2013-07-05 19:40:49.458446000 Z
  updated_at: 2013-08-01 08:34:24.811839000 Z
  role: submitter
  pentabarf_salt: 
  pentabarf_password: 
  call_for_papers_id: 2
- id: 24
  email: daneric.archer@gmail.com
  password_digest: $2a$10$p.RVuPaUjs0T5OPb1xhNzeLs8epqm3LuqwCYYfNzhVthdKzE6dSxK
  reset_password_token: R5tfGs-ghB_nany4hBHQb
  remember_token: 
  remember_created_at: 
  sign_in_count: 1
  current_sign_in_at: 
  last_sign_in_at: 2013-08-06 11:16:47.209149000 Z
  current_sign_in_ip: 
  last_sign_in_ip: 
  confirmation_token: 
  confirmed_at: 2013-08-06 11:16:47.198775000 Z
  confirmation_sent_at: 
  created_at: 2013-08-06 11:14:43.641122000 Z
  updated_at: 2013-08-06 12:53:24.744238000 Z
  role: admin
  pentabarf_salt: 
  pentabarf_password: 
  call_for_papers_id: 2
- id: 25
  email: thomas@ifi.uio.no
  password_digest: $2a$10$csIliphr11mxCw0pJGZhz.yHE2RrSlEYL4fSUpNteDNsoIova0cuq
  reset_password_token: 
  remember_token: 
  remember_created_at: 
  sign_in_count: 9
  current_sign_in_at: 
  last_sign_in_at: 2013-12-16 17:53:45.477273000 Z
  current_sign_in_ip: 
  last_sign_in_ip: 
  confirmation_token: 
  confirmed_at: 2013-08-06 13:03:05.895396000 Z
  confirmation_sent_at: 
  created_at: 2013-08-06 13:03:05.897111000 Z
  updated_at: 2013-12-16 17:53:45.477649000 Z
  role: admin
  pentabarf_salt: 
  pentabarf_password: 
  call_for_papers_id: 2
- id: 26
  email: staffan.melin@oscillator.se
  password_digest: $2a$10$z8PHbbRPxMvD0kVhTbButOWXJEXEnoj9pTQD3djT0yRZJQn4aBv32
  reset_password_token: 
  remember_token: 
  remember_created_at: 
  sign_in_count: 9
  current_sign_in_at: 
  last_sign_in_at: 2013-11-04 13:09:40.963648000 Z
  current_sign_in_ip: 
  last_sign_in_ip: 
  confirmation_token: 
  confirmed_at: 2013-08-26 07:57:10.199090000 Z
  confirmation_sent_at: 
  created_at: 2013-08-26 07:45:37.516417000 Z
  updated_at: 2013-11-04 13:09:40.964414000 Z
  role: admin
  pentabarf_salt: 
  pentabarf_password: 
  call_for_papers_id: 3
- id: 29
  email: ilkka.lehtinen@coss.fi
  password_digest: $2a$10$wQdTuypqBQrNe5h08l/BDOB8.8KgEdz4H7Tdbyygxp1XsowLitiVC
  reset_password_token: 
  remember_token: 
  remember_created_at: 
  sign_in_count: 1
  current_sign_in_at: 
  last_sign_in_at: 2013-09-28 09:39:20.115893000 Z
  current_sign_in_ip: 
  last_sign_in_ip: 
  confirmation_token: 
  confirmed_at: 2013-09-13 12:27:51.964570000 Z
  confirmation_sent_at: 
  created_at: 2013-09-13 12:27:51.966211000 Z
  updated_at: 2013-09-28 09:39:20.116478000 Z
  role: admin
  pentabarf_salt: 
  pentabarf_password: 
  call_for_papers_id: 3
- id: 31
  email: georg.greve@kolabsys.com
  password_digest: $2a$10$IBbdEVl36xc.4kPEwjv/juEjWI.QWM7MvxAm68kJqgO2/NTJ8.ZdC
  reset_password_token: 
  remember_token: 
  remember_created_at: 
  sign_in_count: 0
  current_sign_in_at: 
  last_sign_in_at: 
  current_sign_in_ip: 
  last_sign_in_ip: 
  confirmation_token: 
  confirmed_at: 2013-09-28 10:20:40.428189000 Z
  confirmation_sent_at: 
  created_at: 2013-09-28 10:20:40.429933000 Z
  updated_at: 2013-09-28 10:20:40.429933000 Z
  role: submitter
  pentabarf_salt: 
  pentabarf_password: 
  call_for_papers_id: 2
- id: 32
  email: bre@klaki.net
  password_digest: $2a$10$jFaK8FC3iumvEELOx5QeienzYlAVUcx6xXByetXfmK51t/Y/8GOsS
  reset_password_token: 
  remember_token: 
  remember_created_at: 
  sign_in_count: 0
  current_sign_in_at: 
  last_sign_in_at: 
  current_sign_in_ip: 
  last_sign_in_ip: 
  confirmation_token: 
  confirmed_at: 2013-09-28 10:35:02.547163000 Z
  confirmation_sent_at: 
  created_at: 2013-09-28 10:35:02.549179000 Z
  updated_at: 2013-09-28 10:35:02.549179000 Z
  role: submitter
  pentabarf_salt: 
  pentabarf_password: 
  call_for_papers_id: 2
- id: 36
  email: guilhem@fripost.org
  password_digest: $2a$10$c8fkBpO/AEqMe9mNxJ.MKuX0wRpfqC7Iclzp5h1MFM.TFQFzRMSc.
  reset_password_token: 
  remember_token: 
  remember_created_at: 
  sign_in_count: 2
  current_sign_in_at: 
  last_sign_in_at: 2013-10-15 09:14:30.184088000 Z
  current_sign_in_ip: 
  last_sign_in_ip: 
  confirmation_token: 
  confirmed_at: 2013-10-15 09:05:55.729724000 Z
  confirmation_sent_at: 
  created_at: 2013-10-15 08:57:43.178530000 Z
  updated_at: 2013-10-15 09:14:30.184911000 Z
  role: submitter
  pentabarf_salt: 
  pentabarf_password: 
  call_for_papers_id: 2
